/* 
Theme Name: Simplead
Theme URI: https://simplead.ro
Description: Tema standard simplead.ro
Author: Simplead
Author URI: https://simplead.ro
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Paragraph */
.elementor-text-editor p:last-child{ margin-bottom:0px;}
.elementor-text-editor p:last-child, .textwidget p:last-child { margin-bottom:0px;}
.elementor-widget-text-editor p:last-child, .elementor-widget-theme-post-content p:last-child {margin-bottom:0px;}
p:last-child {margin-bottom: 0px;}

#buton .elementor-button-text {text-align: left;margin-right: auto;}
div#cmplz-document {max-width: 100%;}

/* Full width link to icon box widget */
.elementor-widget-icon-box a:after { content: ""; display: block !IMPORTANT; position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 1; }

/* General */
.pll-parent-menu-item img {border-radius: 0;}
.elementor-loop-container .elementor-widget-button {margin-top: auto;}

/* Loop grid */
img.jet-listing-dynamic-image__img.attachment-full.size-full.wp-post-image {margin-top: 0px;margin-bottom: 0px;}

/* Articol */
.articol li:last-child {margin-bottom: 20px;}
.articol h3 {margin: 25px 0px 10px 0px;}
.articol h2 {margin: 25px 0px 0px 0px;}
.articol img {box-shadow: 0 4px 8px 0 rgb(67 65 78 / 8%); border-radius: 8px !Important; margin-top: 1rem; margin-bottom: 1rem;}
.articol figcaption {text-align: center;margin-top: 1rem;font-size: .875rem;line-height: 1.3;}
.form-articol .elementor-field-type-text {width: 100%;}
.form-articol .elementor-field-type-email {width: 100%;}
.form-articol .elementor-field-group {width: 100%;}
.form-articol span.elementor-button-text {font-size: 12px;}

/* Inaltime icon box */
.icons-exemplu .elementor-icon-box-wrapper {height: 300px;}

@media (max-width: 768px){}